Subject: Re: [PATCH v7 net-next 00/15] locking: Introduce nested-BH locking.

From: Jakub Kicinski <[email-masked]>
Date: Tue, 18 Jun 2024 18:56:57 -0700

On Tue, 18 Jun 2024 09:13:16 +0200 Sebastian Andrzej Siewior wrote:
> Disabling bottoms halves acts as per-CPU BKL. On PREEMPT_RT code within
> local_bh_disable() section remains preemtible. As a result high prior
> tasks (or threaded interrupts) will be blocked by lower-prio task (or
> threaded interrupts) which are long running which includes softirq
> sections.

Trivial conflict on patch 8 but enough to make the build bots give up..
Please rebase?